# This file defines the order in which documents will appear in the menu

- path: /doc/installing.html

- path: /doc/reference.html

- path: /doc/libraries.html

- path: /doc/filesystem.html

- path: /doc/ota_updates/readme.html

- path: /doc/boards.html

- path: /doc/changes.html
